gtk-sharp GLib.Object To be added. To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  System.UInt64 To be added. To be added. To be added.
- Event
  GLib.Signal("deleted-text")
  Gtk.DeletedTextHandler To be added. To be added.
- Method
  System.UInt32 `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Event
  GLib.Signal("inserted-text")
  Gtk.InsertedTextHandler To be added. To be added.
- Method
  System.UInt32 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.Property("length")
  System.UInt32 To be added. To be added. To be added.
- Property
  GLib.Property("max-length")
  System.Int32 To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideDeletedText", Type=typeof(Gtk.EntryBuffer))
  System.Void `` `` To be added. To be added. Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideDeleteText", Type=typeof(Gtk.EntryBuffer))
  System.UInt32 `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideGetLength", Type=typeof(Gtk.EntryBuffer))
  System.UInt32 To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideGetText", Type=typeof(Gtk.EntryBuffer))
  System.String `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideInsertedText", Type=typeof(Gtk.EntryBuffer))
  System.Void `` `` `` To be added. To be added. To be added. Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideInsertText", Type=typeof(Gtk.EntryBuffer))
  System.UInt32 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  GLib.Property("text")
  System.String To be added. To be added. To be added.